<style>
    circle {
        fill: steelblue;
    }
</style>

<svg width="200" height="200">
    <g transform="translate(100,100)">
        <circle cx="0"   cy="0"   r="5" />
        <circle cx="-50" cy="0"   r="5" />
        <circle cx="0"   cy="50"  r="5" />
        <circle cx="50"  cy="0"   r="5" />
        <circle cx="0"   cy="-50" r="5" />
    </g>
</svg>